ManticDocs
API referenceForecasts

Get forecasts

GET
/forecasts

Authorization

OAuth2AuthorizationCodeBearer
AuthorizationBearer <token>

In: header

Query Parameters

after?string|null
show_forecasts?boolean|null

Response Body

application/json

application/json

curl -X GET "https://example.com/forecasts"
{  "forecasts": [    {      "question": {        "id": 0,        "title": "string",        "url": "string"      },      "id": 0,      "date": "2019-08-24T14:15:22Z",      "type": "unknown"    }  ],  "next": {    "date": "2019-08-24T14:15:22Z",    "id": 0  }}